• caglararli@hotmail.com
  • 05386281520

CVE-2024-21682 | Atlassian Assets Discovery Data Center 6.2.0 improper authentication

Çağlar Arlı      -    17 Views

CVE-2024-21682 | Atlassian Assets Discovery Data Center 6.2.0 improper authentication

A vulnerability, which was classified as critical, has been found in Atlassian Assets Discovery Data Center 6.2.0. This issue affects some unknown processing. The manipulation leads to improper authentication. The identification of this vulnerability is CVE-2024-21682. The attack may be initiated remotely. There is no exploit available. It is recommended to upgrade the affected component.